<?php
/** 
*
* @name portal_xl.php [English]
* @package phpBB3 Portal XL 5.0
* @version $Id: portal_xl.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(

	// Portal XL 4.0 install
	'PORTAL_VERSION'		=> 'RC2',
	'PORTAL_SETTINGS'		=> 'Portal Settings',
	
	// error definitions
	'COULD_NOT_QUERY_TOPIC'	=> 'Could not query topic information for Portal\'s news/announcement section',

	// general definitions
	'PORTAL'			=> 'Portal',
	'PORTAL_INDEX'		=> 'Portal index',
	'ANNOUNCMENTS'		=> 'Announcements',
	'NEWS'			    => 'News',
	'POLL'			    => 'Poll',
	'NO_POLL'			=> 'No poll available',
	'READ_FULL'			=> 'Read all',
	'NO_NEWS'			=> 'No news',
	'POSTED_BY'			=> 'Poster',
	'COMMENTS'			=> 'Comments',
	'VIEW_COMMENTS'		=> 'View comments',
	'POST_REPLY'		=> 'Write comments',
	'CLOCK'				=> 'Clock',
	'TOPIC_VIEWS'		=> 'Views',
	'FORUMS'		    => 'Forums',
	'EXPAND'		    => 'Expand',
	'COLLAPSE'		    => 'Collapse',
	'INVERT'		    => 'Invert',
	'LEFTCOL'		    => 'Left +/-',
	'RIGHTCOL'		    => 'Right +/-',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Registered',
	'WIO_HIDDEN'		=> 'Hidden',
	'WIO_GUEST'			=> 'Guest',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// welcome
	'WELCOME'			=> 'Welcome',
	
	// mp3 player
	'MEDIA_PLAYER'			=> 'Media player',
	'MEDIA_PLAYER_POPUP'	=> 'Media player',
	'MEDIA_UPLOAD'			=> 'Upload media',
	'MEDIA_PLAYER_VERSION'	=> 'Media Player 2008',

	// user menu
	'USER_MENU'			=> 'User menu',
	'UM_LOG_ME_IN'		=> 'Remember me',
	'UM_HIDE_ME'		=> 'Hide me',
	'UM_MAIN_SUBSCRIBED'=> 'Subscribed',
	'UM_BOOKMARKS'		=> 'Bookmarks',

	// statistic
	'ST_NEW'				=> 'New',
	'ST_NEW_POSTS'			=> 'Post',
	'ST_NEW_TOPICS'			=> 'Topic',
	'ST_NEW_ANNS'			=> 'Announcement',
	'ST_NEW_STICKYS'		=> 'Sticky',
	'ST_TOP'				=> 'Total',
	'ST_TOP_ANNS'			=> 'Announcement',
	'ST_TOP_STICKYS'		=> 'Sticky',
	'ST_TOT_ATTACH'			=> 'Attachments',
	'ST_TOT_FILES'			=> 'Files(s)',
	'ST_PORTAL_STARTDATE'	=> 'Startdate',

	'FILES_ATTACHMENTS'		=> 'Attachments statistics',
	'FILES_PER_DAY'			=> 'Attachments per day',
	'FILES_PER_POST'		=> 'Attachments per post',
	'FILES_PER_TOPIC'		=> 'Attachments per topic',
	'FILES_PER_USER'		=> 'Attachments per user',

	// visit counter
	'ST_TOT_VISIT'				=> 'Total visits',
	'ST_LAT_VISIT'				=> 'Your IP',

	// attachments
	'TOP_COUNT'         		=> 'Dowloaded',
	'TOP_DATE'         			=> 'Posted on',
	'TOP_FILENAME'         		=> 'Files',
	'TOP_FILESIZE'         		=> 'Size',
	'TOP_TEL'         			=> 'Top Downloadings',
	'TOP_X'         			=> 'Times',
	'VIEW_TOPIC_ATTACHMENTS' 	=> 'Total attachments',

	// search
	'SH'		=> 'go',
	'SH_SITE'	=> 'forums',
	'SH_POSTS'	=> 'posts',
	'SH_AUTHOR'	=> 'author',
	'SH_ENGINE'	=> 'search engines',
	'SH_ADV'	=> 'advanced search',
	
	// recent
	'RECENT_TOPIC'		=> 'Recent topics',
	'RECENT_ANN' 		=> 'Announcements',
	'RECENT_HOT_TOPIC' 	=> 'Recent replies',
	'LAST_REPLIED'      => 'Last replied',
   	'BY'            	=> 'By',
   	'ON'            	=> 'On',
   
	// random member
	'RND_MEMBER'	=> 'Random member',
	'RND_JOIN'		=> 'Join',
	'RND_POSTS' 	=> 'Posts',
	'RND_OCC' 		=> 'Occupation',
	'RND_FROM' 		=> 'Location',
	'RND_WWW' 		=> 'Web page',

	// random banners
	'RND_B_BANNERS'	=> 'Random Links', // normal banners (88x31) on portal
	'RND_H_BANNERS'	=> 'Random Banner', // horizontal banners ( ) on portal
	'RND_V_BANNERS'	=> 'Random Banner', // vertical banners (130x600) on portal
	
	// random member
	'GOOGLE_ADDS'		=> 'Google/Partner Adds',
	'GOOGLE_ADDS_TXT'	=> 'Place your adds inhere!',

	// most poster
	'MOST_POSTER' => 'Top poster',

	// links
	'LINKS' => 'Links',

	// latest members
	'LATEST_MEMBERS' => 'Latest members',

	// make donation
	'DONATION' 		=> 'Make donation',
	'DONATION_TEXT' => 'is a formation suplying services with no intention of any revenue. Anyone who wants to support this formation can do it by donating so that the cost of server, the domain and etc. could be paid of.',
	'PAY_MSG'		=> 'After selecting the amount which you want to donate from the menu, you can go on by clicking on the picture of PayPal.',
	'PAY_ITEM' 		=> 'Make donation', // paypal item

	// main menu
	'M_MENU' 		=> 'Menu',
	'M_CONTENT' 	=> 'Content',
	'M_ACP' 		=> 'ACP',
	'M_HELP' 		=> 'Help',
	'M_BBCODE' 		=> 'BBCode FAQ',
	'M_TERMS' 		=> 'Term of use',
	'M_PRV' 		=> 'Privacy policy',
	'M_SEARCH' 		=> 'Search',

	// link us
	'LINK_US' 		=> 'Link to us',
	'LINK_US_TXT' 	=> 'Please feel free to link to <strong>%s</strong>. Use the following HTML:',

	// friends
	'FRIENDS'				=> 'Friends',
	'FRIENDS_OFFLINE'		=> 'Offline',
	'FRIENDS_ONLINE'		=> 'Online',
	'NO_FRIENDS'			=> 'No friends currently defined',
	'NO_FRIENDS_OFFLINE'	=> 'No friends offline',
	'NO_FRIENDS_ONLINE'		=> 'No friends online',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Last %s visited bots',
	
	// wordgraph
   	'WORDGRAPH'				=> 'Wordgraph',
   
	// change style
   	'BOARD_STYLES'			=> 'Board styles',
   	'VIEW_STYLES'			=> 'View style',
   	'TOTAL_STYLES'			=> 'Available styles',
    'STYLE_SELECT'          => 'Select style',
	
	// team
	'NO_ADMINISTRATORS_P'	=> 'No administrators',
	'NO_MODERATORS_P'		=> 'No moderators',

	// chatbox
    'CHAT'                  => 'Chatbox',
	'VIEWING_CHAT'          => 'Viewing chatbox',
	'CHAT_EXPLAIN'			=> 'Chat Center',

	// weather
   	'PORTAL_WEATHER'         => 'Weather',

	// syndicate
   	'PORTAL_SYNDICATE'       => 'Syndicate',

	// navx
   	'PORTAL_NAVX'            => 'Navigate-X',

	// last visitors
   	'L_LAST_VISIT' 			=> 'Last %s registered visitors',

   	// Visit Counter
   	'VISIT_COUNTER_1' 		=> 'This board has <b>%d</b> visitors in total since %s',
	'VISIT_COUNTER_2'		=> 'This board has <b>%d</b> visitors in total since Sunday, March 16, 2007',
	'VISIT_COUNTER_3'		=> 'This site has <b>%d</b> page views in total since %s',
   	'VISIT_COUNTER' 		=> 'Visit counter',

   	// gallery
   	'L_GALLERY'         	=> 'Picture gallery',

   	// forum categories
	'FCATEGORIES'			=> 'Forum Categories',
	
	// actual topics scroll block
	'RECENT_ACTUAL_TOPIC'		=> 'Recent topics',
	'RECENT_ACTUAL_ANN' 		=> 'Recent announcements',
	'RECENT_ACTUAL_HOT_TOPIC' 	=> 'Recent popular topics',
    'RECENT_ACTUAL_ANN_NO'      => 'Sorry, there were no announcements found',
	 	
   	// similar topics
	'SIMILAR_TOPICS'			=> 'Similar topics',
	
   	// downloads
	'L_DOWNLOADS'				=> 'Free downloads',

   	// jumpbox RC4
	'RETURN_TO_SEARCH_ADV'	    => 'Return to advanced search',
	'RETURN_TO'					=> 'Return to',
	
   	// php info
	'PHP_INFO_EXPLAIN'			=> 'Server Info',
	'DATABASE_SERVER_INFO'		=> 'Database Server',
	'GZIP_COMPRESSION'			=> 'GZip Compression ',
	'OFF'						=> 'Off',
	'ON'						=> 'On',
	'OS_INFO'					=> 'Operating system',
	'PHP_INFO'					=> 'Script compiler',
	'WEBSERVER_INFO'			=> 'Webserver type',
	
    //Last Visit MOD
	'LAST_VISITS'				=> 'Last Visits',
	'NO_LASTVISIT_USERS' 		=> 'No registered users',
	
	'GUEST_VISITS_TOTAL'			=> '%d guests',
	'GUEST_VISITS_ZERO_TOTAL'	=> '0 guests',
	'GUEST_VISIT_TOTAL'			=> '%d guest',

	'HIDDEN_VISITS_TOTAL'		=> '%d hidden and ',
	'HIDDEN_VISITS_ZERO_TOTAL'	=> '0 hidden and ',
	'HIDDEN_VISIT_TOTAL'		=> '%d hidden and ',

	'LASTVISIT_VISITS_TOTAL'		=> 'In total there were <strong>%d</strong> users online within the past 24 hours :: ',
	'LASTVISIT_VISITS_ZERO_TOTAL'	=> 'In total there were <strong>0</strong> users online within the past 24 hours  :: ',
	'LASTVISIT_VISIT_TOTAL'			=> 'In total there was <strong>%d</strong> user online within the past 24 hours :: ',
	
	'REG_VISITS_TOTAL'			=> '%d registered, ',
	'REG_VISITS_ZERO_TOTAL'		=> '0 registered, ',
	'REG_VISIT_TOTAL'			=> '%d registered, ',

    // quotes
	'QUOTES_INFO'			    => 'Quotes of the day',

    // partners
	'PARTNERS_INFO'			    => 'Affiliates',

    // scroll message
    'SCROLL_MESSAGE' 			=> 'Info Message',

    // crawler linker
    'CRAWLER_LINKS_TOTAL' 		=> 'Crawler links total',
    'CRAWLER_LINKS' 			=> 'Crawler Feeds',

    // portal mods
	'MODS_DATABASE'				=> 'Mods Database',
	'MODS_DATABASE_EXPLAIN'		=> 'You can maintain your Mods Database here. Add, Edit or Delete Mods to and from the database.',
	'MOD_ADD'					=> 'Add Mod',
	'MOD_ADDED'					=> 'New Mod successfully added.',
	'MOD_DELETED'				=> 'Mod successfully deleted.',
	'MOD_EDIT'					=> 'Edit Mods',
	'MOD_EDIT_EXPLAIN'			=> 'Here you can add or edit an existing Mod entry. The Title and version number are required. You will also be able to enter details of where the Mod can be downloaded from and where the Mod itself can be found.',
	'BOT_NAME'					=> 'Bot name',
	'BOT_NAME_EXPLAIN'			=> 'Used only for your own information.',
	'MOD_NAME_TAKEN'			=> 'The Title is already in use in the Mods Database and cant be used again.',
	'MOD_UPDATED'				=> 'Existing Mod updated successfully.',
	'ERR_MOD_NO_MATCHES'		=> 'You must supply at least the Mod Title and Mod Version for this Mod entry.',
	'NO_MOD'					=> 'Found no Mod with the specified ID.',
	'MOD_TITLE'					=> 'Mod Title',
	'MOD_VERSION'				=> 'Version',
	'MOD_VERSION_TYPE'			=> 'Version Type',
	'MOD_VERSION_TYPE_EXPLAIN'	=> 'Beta, Alpha, Dev or RC*',
	'MOD_DESC'					=> 'Description',
	'MOD_AUTHOR'				=> 'Author',
	'MOD_URL'					=> 'Location',
	'MOD_VISIT_WEBSITE'			=> 'URL Link where Mod is published',
	'MOD_DOWNLOAD_MOD'			=> 'URL Link where Mod can be downloaded',
	'MOD_LIST_MOD'				=> '1 Mod installed',
	'MOD_LIST_MODS'				=> '%s Mods installed',
	'SORT_MOD_TITLE'			=> 'SORT_MOD_TITLE',
	'SORT_MOD_VERSION'			=> 'SORT_MOD_VERSION',
	'SORT_MOD_VERSION'			=> 'SORT_MOD_VERSION',
	'SORT_MOD_AUTHOR'			=> 'SORT_MOD_AUTHOR',
   	'VIEWING_PORTAL'			=> 'Viewing portal',

	// Portal Pages
  	'PAGES_LIST_TITLE' 			=> 'Portal Pages',
  	'PAGES_NOT_EXIST' 			=> 'That page doesn\'t exist.',
  	'PAGES_NONE_EXIST' 			=> 'No pages exist.',
  	'PAGES_QUERY_FAILED' 		=> 'Couldn\'t query pages.',
  	'PAGES_VIEW_FULL' 			=> 'View portal page',

	// Gallery
  	'RANDOM_PIC' 				=> 'Random pictures',
  	'TOTAL_IMAGES' 				=> 'pictures are in our ',
  	'TOTAL_PICVIEW' 			=> 'views, ',
  	'TOTAL_RATEPOINT' 			=> 'ratingpoints, ',
  	'TOTAL_PICVOTES' 			=> 'votingpoints.',
  	'NEWEST_PIC' 				=> 'Newest picture',
  	'NEWEST_PICS' 				=> 'Newest pictures',
  	'PIC_RECEIVED' 				=> 'Received',
  	'PIC_POSTER' 				=> 'Poster',
  	'LOGIN_LOGOUT_GALLERY' 		=> 'Login to view the pictures',
  	'PIC_COMMENTS' 				=> 'Comments',
  	'NEW_PIC_COMMENTS' 			=> 'newest comments',
  	'NO_NEW_PIC_COMMENTS' 		=> 'no comments',

	// Boardwide definitions for tooltip tag "title"
  	'RSS_FEED_FORUM' 			=> 'RSS 2 Feed Forum',
  	'RSS_FEED_ATTACHMENTS' 		=> 'RSS 2 Feed Attachments',

	// corrected/added since 0.4B5 
	'NO_ANNOUNCEMENTS'			=> 'No announcements',
	'FILEBASE_TITLE_VISIT'		=> 'Visit filebase',
   	'LAST_ON' 				    => 'Last visit', // ajax userinfo
  	'RSS_FEEDS' 				=> 'RSS Syndication',

	// corrected/added since RC1
	'OPEN_CLOSE_COLUMNS'		=> 'Open/Close all columns',
	
	// corrected/added since RC2 below
	'ACRONYM'					=> 'Acronyms',
	'ACRONYMS'					=> 'Acronyms and abbreviations',
	'ACRONYM_TOTAL'				=> 'Total acronyms in database',
	'ACRONYM_REPLACEMENT'		=> 'Acronym replacement',
	'ACRONYM_URL'				=> 'Acronym url',
	'TOTAL_FILES_COUNT'			=> 'Total files in database',
	'ST_TOT_ACTIVE_POSTERS'		=> 'Active posters',
	'ST_TOT_ATTACH_SIZE'		=> 'Attachsize',
	'ST_TOT_FILES_SIZE'			=> 'Filessize',
	'ST_TOT_ACRONYM'			=> 'Acronyms',
	'ST_TOT_FLAGS'				=> 'Flags',
	'ST_TOT_PICTURES'			=> 'Pictures',
	'ST_TOT_KB_ARTICLES'		=> 'KB articles',
	'ST_TOT_POSTS'				=> 'Posts',
	'ST_TOT_TOPICS'				=> 'Topics',
	'ST_TOT_CHAT_USERS'			=> 'Users on chat',

	 // gender statistics
	'USER_GENDERS'				=> 'User genders',
	'USERS_WITH_GENDER'			=> 'Users who have specified their gender',
	'MALE_FEMALE_RATIO'			=> 'Male/Female ratio',
	'MALE_COUNT'				=> 'Male members',
	'FEMALE_COUNT'				=> 'Female members',
	
	'IMG_SIZE_ALTERED'			=> 'Image size may be altered to fit in window.<br /> Click on the image to open it in it\'s original size.',
	'RETURN_PORTAL'				=> '%sReturn to the portal page%s',
	'KB_RECENT_ARTICLES'		=> 'KnowledgeBase recent articles',
	'FILEBASE_TITLE'			=> 'Filebase',

	// corrected/added since RC3 below
	'IMPORTANT_NEWS'			=> 'Global Announcement',
   	'TOTAL_NEWS'				=> 'Total News',
   	'TOTAL_ANNOUNCEMENTS'		=> 'Total Announcement(s)',
   	'NO_PICS'					=> 'No pictures available',

	// corrected/added since RC4 below
	// Recent Topics
	'RECENT_SHOWING_POSTS'		=> 'Showing posts from:',
	'RECENT_SELECT_MODE'		=> 'Select mode',
	'RECENT_TOPICS'				=> 'Recent Topics',
	'RECENT_TODAY'				=> 'Today',
	'RECENT_YESTERDAY'			=> 'Yesterday',
	'RECENT_LAST24'				=> 'Last 24 Hours',
	'RECENT_LASTWEEK'			=> 'Last Week',
	'RECENT_DAYS'				=> 'Days',
	'RECENT_LASTXDAYS'			=> 'Last %s days',
	'RECENT_LAST'				=> 'Last',
	'RECENT_FIRST'				=> 'started at %s',
	'RECENT_FIRST_POSTER'		=> ' by %s',
	'RECENT_SELECT_MODE'		=> 'Select mode:',
	'RECENT_TITLE_ONE'			=> '<font size=4>%s</font> topic %s', // %s = topics; %s = sort method
	'RECENT_TITLE_MORE'			=> '<font size=4>%s</font> topics %s', // %s = topics; %s = sort method
	'RECENT_TITLE_TODAY'		=> ' from today',
	'RECENT_TITLE_YESTERDAY'	=> ' from yesterday',
	'RECENT_TITLE_LAST24'		=> ' from the last 24 hours',
	'RECENT_TITLE_WEEK'			=> ' from the last week',
	'RECENT_TITLE_LASTXDAYS'	=> ' from the last %s days', // %s = days
	'RECENT_NO_TOPICS'			=> 'No topics were found.',
	'RECENT_WRONG_MODE'			=> 'Youve selected a wrong mode.',
	'RECENT_CLICK_RETURN'		=> 'Click %shere%s to return to recent site.',
	'TOTAL_RECENT_TOPICS'		=> '%s recent topics found',


	/**
	* DO NOT REMOVE or CHANGE (text translation is allowed)!
	*/
	'PORTAL_COPY' 			=> '&copy; 2007 Portal XL Group, the original insane crazy Portal for phpBB3',
	'PORTAL_VERSION' 		=> 'Portal XL 5.0 ~ ',
	));

?>